/* No comment provided by engineer. */
"%@ user license" = "%@ user license";

/* No comment provided by engineer. */
"Demo mode (%d day left)" = "Demo mode (%d day left)";

/* No comment provided by engineer. */
"Demo mode (%d days left)" = "Demo mode (%d days left)";

/* No comment provided by engineer. */
"Demo mode expired" = "Demo mode expired";

/* No comment provided by engineer. */
"Do you really want to quit FoxTrot Server on “%@”?" = "Do you really want to quit FoxTrot Server on “%@”?";

/* No comment provided by engineer. */
"FoxTrot Admin won’t be able to start it again; to do so, you will need to start it manually on the server (or using a Remote Login / SSH or Screen Sharing / VNC session)." = "FoxTrot Admin won’t be able to start it again; to do so, you will need to start it manually on the server (or using a Remote Login / SSH or Screen Sharing / VNC session).";

/* No comment provided by engineer. */
"network license" = "network license";

/* No comment provided by engineer. */
"There is no undo available." = "There is no undo available.";

/* No comment provided by engineer. */
"You will need to stop then start the server again for this setting to be applied." = "You will need to stop then start the server again for this setting to be applied.";

